$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-33_2008-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-33_2008-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1000000.0
      - -3200000.0
    - - 900000.0
      - -3200000.0
    - - 900000.0
      - -3300000.0
    - - 1000000.0
      - -3300000.0
    - - 1000000.0
      - -3200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 900000.0
    - 0.0
    - -25.0
    - -3200000.0
    - 0.0
    - 0.0
    - 1.0
id: 723f83f0-3827-4ab5-9c81-3a31fc4b3aa4
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2008-01-01
lineage:
  ls5_fc_albers:
  - eca51b5e-11bc-42ba-9bae-850a05c29706
  - 1be664b8-89f6-46e5-aa15-e7080759015b
  - ad11242f-7e37-4e1f-8a38-2fd9905574c7
  - 01e7876d-c326-4c59-916a-12c6db85b579
  - 99ecb5fd-d2cf-4c05-90e6-9c3be07ce2ae
  - 57aa1b40-bbc7-4a4a-9198-914f3e4d7f6f
  - c4066b13-9e20-42f6-91df-e4192854a3d7
  - 5d044e74-616a-4aaf-9b73-c8da44f68388
  - 6c816706-a4c1-42ec-8b20-44698ee7f66a
  - a998a2b2-6325-48d4-982d-2f2ba12fa1f9
  - 7bdd959b-0730-4540-aec3-fb60472ea93a
  - dd22107c-b4eb-4100-9d59-ccbb97bc9410
  - 0d385664-38d3-4662-b9d1-dee94d44330b
  - 5c72d244-8389-46fe-b6a1-0ef72301d6ae
  - 77feeb07-7e8d-4ff9-a9c0-54b957f2b4cf
  - ee92b48c-78d1-4fe4-8f24-4714037f4136
  - a546f5aa-0003-418d-99fa-408dd1edabac
  - 3aba3345-4674-4488-a32c-b43fa88b9bd6
  - 8461d429-2b5a-4016-99b0-3fef46e7e55f
  - 19960d71-1e18-46ad-b063-8298fe11afa4
  - 8fdb287d-5d30-4ad7-af79-b60f761082a8
  - bc933cf4-2c14-4a3a-b4d4-90357f67d477
  - a856ba96-a3b7-474a-9802-5ef9abbd1ffd
  - 1b05e123-0134-43da-80dd-779217724f6e
  - 039837b4-3737-4025-aa00-f81eaa666fbf
  - 8a888c2a-bfb4-4587-b935-a540c7d2616c
  - 86dcb9bf-b6d4-4c4b-9ac3-f2338526bfbc
  - a7f500d5-d28d-481c-b603-0e9ce81ae7ba
  - aae9d06d-57f2-446e-9671-1bb3d0e14aae
  - 14ade7ab-600e-4082-adef-a9e546ed7ec9
  - 1c68dcb6-e5ee-491f-86fc-fe9ffd89b2e8
  - d0c0aa07-6234-498c-aee8-1039b4bced1b
  - a07d9a3c-808e-475c-8121-4d098e0dc0bb
  - 8246868e-b32a-4c51-9016-5b56cbdbbc90
  - c179007e-ad9d-4fa6-bfca-2912517f5462
  - 749bf899-ee58-4775-afb0-bad31a4a0991
  - bf2b9cc3-37f0-4587-beab-f2f488f4679a
  - c975b44b-c8c7-434f-b7d1-79006900db99
  - 2dd8d6f8-3bc9-49a3-a71f-7fab2a3763c2
  - 0034f444-f451-44b5-bc41-604cebc39d28
  - e27f088e-5020-46b5-b296-5c6cb94528d2
  - a0c6aa31-d72b-47cc-806c-759069fdfe6e
  - 75f84412-3dab-4d42-9559-6a0c75aa040e
  - 9b707718-9ba3-409f-bcd8-190611bf5e57
  - 7ab3ee33-6f53-4932-84de-e3a4f2b46821
  - 1cdc380e-68f6-428f-9f39-5f45ff47c3ae
  - 011d9730-afe1-4f28-8ff9-ede844c8e997
  - a7d6551e-a291-4257-a3f1-6111a88b3941
  ls5_nbart_tmad_annual:
  - bb5aa973-f5d1-4f98-a424-6edc505b9991
  ls7_fc_albers:
  - 86679b78-b0bf-4dfa-b5cc-098aa4e6a43c
  - 80b7c80d-5443-416e-8113-db06a3157e9f
  - 8ad642a0-08cb-44f8-8e37-f14266cf4faf
  - 5f15f39c-a38b-49f0-8446-b8c91932b91c
  - 83d221de-a4e7-48ff-80a7-1632910afd1f
  - e9d26a6d-6b47-48f7-a99e-1751fded2d2d
  - 98503ed9-afa7-4b62-8242-2be57c1ae5d7
  - 7bf19a59-d16b-4864-8801-2f5c545988f3
  - d4a0a16b-0701-41db-935f-3df1b3ab4e97
  - a5a468d8-1bb2-47c3-9975-1cbfa95089e6
  - 7be14efa-1f2b-4182-ae25-e5fd1a9df473
  - 5ab775e3-41d6-4f5e-8501-b1b212195d48
  - 82b9045b-1c1f-48d9-80f3-18cdcaa61f2d
  - bc18fa7c-c015-4134-a4c8-3bbbfc70496a
  - f22858f8-4481-479e-8500-525ed4b369b5
  - 003bb166-1b40-459d-9d1f-4102bfc0f052
  - 3a8726d8-ee87-4bf9-871c-c329fcba7e30
  - 554a0862-f47e-426e-a2e3-7e64c9b8e7a1
  - 6a41d78a-e38c-42fe-8616-34aae3112ec8
  - c3caf2f9-ba1c-43b8-96e5-3ba1360f7a53
  - 9e43e138-ef57-4b31-8f98-085249456043
  - a115bf1a-a41a-4ad0-a4dd-57c055b2cb4a
  - 0b00d7dd-2c8c-44e3-b83c-a90d6a7b616e
  - 0ef3855a-d65f-40d7-a6ab-72fe8aa6d975
  - 71f62552-1c3e-45dc-bff1-331e5d19c096
  - 4f483465-761f-4bc7-b3a7-e57713de0aa1
  - e5375da9-d56d-4b99-934e-23a4c8d14680
  - dca76a97-8e33-4e8d-a44d-e74225cb2831
  - 165a6182-7cf8-434f-9e2f-ba67d0253778
  - 348840d8-fa6c-402e-b8dd-a15199831599
  - 53824ba4-d386-45d9-86d5-17b45327eeb1
  - 84900954-3f0e-4c6b-813c-fa5c171addf8
  - 16ed057d-4536-437d-adc1-2fc9202ccc19
  - 48eac1df-bce2-41a0-a268-b360fe995cf5
  - a35e1dd5-e895-4522-ba94-15e98ef93d9a
  - 8d2c179b-ed62-4e1b-8e08-c8658b548c5d
  - 181b0579-8c92-49cd-a60c-f1237e048bb5
  - 4ac87c80-d3e6-4975-8afb-9fe00d5964af
  - f36ab5f4-34f6-4437-9d8a-e0773c43760d
  - 74f6e130-48db-4b59-b554-08738dfb70d4
  - a742d3f6-0b10-4d4b-82f7-4452586f1dac
  - cfa1cf99-bfbf-4def-b58e-bfb98afaa280
  - 028438d7-4c9d-48d7-8eea-2ccd496ded65
  - ff50804c-99b8-46ba-a05a-6609ae060092
  - 4c5bf1cc-316f-43ca-b088-f8a808d61605
  - 28ad637c-a853-421e-9499-8b599c176681
  - 8270a838-ee5c-4c00-be4b-38229c5f5397
  - d2daf82a-24f6-4170-bfff-d994fc854b5d
  - bf3e3f0e-789d-46d7-afe6-e528caefaf9c
  - 91b82026-91f5-4d49-aaf0-7d4abea1668f
  - f779c7c2-e0f8-45db-b50a-d553f09278d1
  - 3ba632d0-4518-430f-8bb8-d91bbfcb8961
  - 6daee35f-6233-4e4d-a20f-8b2f5ee867df
  - 15039366-53db-4975-97b2-c6be3c3e506e
  - 17d01296-8c56-4c1b-96f2-293741f5c08f
  - 514209cb-4f35-472f-ade4-bbe57063f9ab
  - b19142a9-01df-4dfc-9b09-ffeb1b17aada
  - 5a000c33-0021-4561-aa95-affbb0ed1760
  - 6d37aba8-9534-44d7-b90e-b3de0ca586c7
  - c82c2ed3-21a4-44f2-b7e2-35fe74475553
  - 0f3c20cd-bbd3-4f5a-a2df-7830cc4d32c6
  - 07705a86-ecb3-4d4e-80c4-7954022c7954
  - 32aa532d-a57d-4232-8d70-296c55e9f982
  - fe11b4e4-1779-4822-99a0-fe95bac0460d
  - edbd9af1-0cf5-49ab-8eb9-c5632c4d9f95
  - d087b078-df7b-40ce-9a3e-4522b2e96633
  - b764118c-d92b-4e8a-bbe8-8f485555d896
  - 9fe5da43-7eb5-4a0b-bd71-e5b2569ba694
  - 453d137b-b853-49a6-b2e5-6ce0b2a20af8
  - fbf216ac-17f0-412b-a3d0-e4abf6ccba8f
  - 443dcd67-71be-4369-8c69-e2d5e2cc7f9a
  - 30446929-f2c4-4e9c-93bf-7401d1150bbf
  - 75d064df-3cb6-48fe-9841-f520ebde64db
  - a7cfee47-ee4f-4ef6-a643-5117b88b12ff
  - 6ac24461-2d93-4cd8-a4c5-bf3ba7cc0a72
  - a78883cb-fa23-45a9-882a-3aca63b56d00
  - c68e5bd4-934f-487e-bafd-922e6912064f
  - 8ae0ad35-86fc-4000-8e70-a6638cfa62e2
  - c821cc11-46f5-4609-aebb-2b1020187035
  - 99e54582-48ad-450d-ada8-1bbe2154d942
  - 84ab7c6c-7f49-4af3-a828-194ee1a4cdc2
  - 07934700-0a2f-4bd2-82cc-8c8bbe576465
  - d541519a-03e7-475e-b10a-e9bef3384377
  - 2dcc5b1b-8e57-46fa-87b3-7405b24a2c8d
  - 0e9bd101-68ee-4e8b-b728-8098ba78dc86
  - 499ac8da-a60e-4b7e-9cad-53d6f1dc8bfd
  - d1e7e928-161d-4b02-a69c-9d6f99e187bb
  - e4464cfd-58d2-4e66-9dde-68ecd38b6210
  - e39ecb8e-0680-4f9c-b64b-f86fefcce807
  - 2d455d85-e0e6-43b3-8e57-f5dbabcabea3
  - 66fb8bee-bedf-49c8-b736-8e671d063eb7
  - 30aa1261-b76d-4906-8d26-632457f13435
  - 9643ae10-2329-48a7-8425-7c5ab1bed7e0
  - f759f5ef-ad3c-48ff-ba25-4e9a1a26197b
  - c8ddeef3-d674-4c49-930b-1cfcfb40aeff
  - 16758860-f5f3-477d-9c82-a79588f895ef
  - 5052eb5d-9612-4d74-98e3-c8c6542de81a
  - 57efc3bf-2909-482e-9c62-f50bb61e4f21
  - d45681d4-0fd7-46f3-82d0-0927e2df60c3
  - ecfa15ae-2382-4e39-b813-f9b6b44fa39e
  - a9289128-8e76-41d4-9644-55a8e8db1d16
  - d112cbc6-3ab8-4487-86e5-b41e0e393895
  - f55aa0ad-d006-4744-a442-144f87861206
  - 965a563c-1b41-4b18-977d-d08c4948796b
  - 8283e922-b25f-43dd-9a5a-ed5689593a6d
  - cfe82578-fc02-41a4-9294-548a482502ee
  - 27a0e432-b083-4037-bd2f-ab44915673f1
  ls7_nbart_geomedian_annual:
  - c841ca3c-0512-4ae2-a38b-9a6c3add0bc0
  ls7_nbart_tmad_annual:
  - c0cf3768-0445-4360-bf32-de854b565f56
  wofs_albers:
  - 9a7eb638-dd43-4e8f-aa5a-cd97a76a182b
  - ca37990a-dd75-464a-8b25-ab78fdc8992e
  - 35da3839-02b0-4ad3-a6d3-55b431165f45
  - 051ba6a6-4b0f-45ff-90f7-383723cf1df2
  - 67f5cb5d-482f-4d2c-a934-783d99ba9301
  - 3bf4e023-32ee-4bcb-8796-332aeb2a10ac
  - 874ae89d-048c-4e56-9fb5-5997209c13e9
  - 72f78063-00b5-4bf5-abab-b933194a0686
  - 814522e9-d850-4f1d-a5b7-17463a5b2e64
  - b569644d-0425-449a-a99f-c1ed3819fbe5
  - 310080fa-26f8-40c4-bd10-85ce14452f3f
  - ea0b2038-3c60-4ce3-b96b-4ca26d5e01db
  - 9d563ad9-5847-42b7-bac9-6134515c15d2
  - 5062e3ad-b9b0-4a9e-a123-61745be733e7
  - cb68f5f1-f4c9-44bf-b813-78fd6a03a75e
  - 7469c664-f9c2-4865-8456-082bfb033e45
  - df697119-b2da-4b9d-a5e5-a66d5d04578a
  - 8190619f-1206-4ed2-924c-1408864f1f47
  - e404026e-8767-4044-ab5f-0ba5c2509479
  - b2310e46-22f4-4694-899f-4a0b372e2291
  - f25b434a-7849-471a-8bdf-ed4ed629469a
  - 7538c8af-7722-4c23-aac9-2429456ca070
  - 084dad25-46a2-498d-8c60-0e3dbc444856
  - e93be3a3-41fd-44d7-9650-3c1e42039219
  - 9acee9b3-558e-4a29-9495-efc8db574b9a
  - 4269a9f0-2027-4783-9b6a-5e9486b97e3f
  - c30a08a5-a046-4fb6-9822-65f0acb3e449
  - c61761ab-b8af-440a-8266-7dde57b3db4d
  - 9ac01212-532f-4966-b07b-9357935fed59
  - 919d9460-7315-4878-9a8a-a702ca737e6d
  - f9b44c8a-d2f1-4225-99c3-6cb8b980e8eb
  - d4a85627-9fbb-46d2-9dd7-0b65f6b2c3d8
  - c313c53b-e1a6-4fec-ad6a-749db6a0981a
  - c2e72ce9-5d05-4da9-b9f6-5bb0a15a4ba8
  - 51def7e7-65de-466e-82cf-ec480420bb04
  - 153b6986-b4d9-47b6-b407-2148a50b7cb8
  - f74747b5-3ee0-41bf-b741-8345daf85172
  - 49c51aef-3295-4591-a3c8-a1cc15b05d23
  - 79f927f1-2835-4541-b30b-1cf3d4c11758
  - 09d8fdbe-8c34-42a4-a3e9-ac780014a05d
  - 82176856-58c7-43e7-bdd7-142dad67c5ce
  - 1d6ba67a-bf30-47f3-b3cd-c09f8c22d2d1
  - 356d007e-1dd3-438a-aa67-0064ad05bf79
  - b2cf3a05-cd3a-4e58-9236-a5823bb44146
  - d28e91c9-54b4-4c3b-98a9-1697600f418c
  - 1ad54592-d18b-46c6-b48a-398e09c63495
  - ad477b2a-b4f3-4a15-bf2b-51db2cb89a2a
  - bcd48337-9fb6-4166-bce7-d4c4699c9838
  - ca3597b2-d0e2-4d32-8e79-0ba784c4e801
  - 862b0e4f-7e5b-4911-8458-11717045d39f
  - 5eca040b-5bc8-48e9-a965-c8ac2f4020e8
  - 51babd7b-4dc9-4af5-97b3-a00e238d65ac
  - 736e5fa9-817b-490f-bc6a-9efbeb1a4a39
  - b9ee1c17-b455-4771-b193-40f5d09ca7fd
  - 6e3b515a-deea-44dc-b480-3e4b46fa3059
  - 2f836ba6-5feb-4b24-b37d-7b0012e599eb
  - 9e2451a7-6f99-4061-9f13-a6e5f963bdcb
  - 5964e187-c92c-4931-b86f-fb07b707555b
  - a92ba7a2-395f-41b5-8252-c571de943dba
  - 5c7c18c5-fbc7-4209-a939-15b1ee2e2167
  - 2646bed0-f24f-416b-b7fa-922b7607b585
  - 65efeb7d-5034-4ba6-b7ed-5c089d84d1e9
  - 526e9129-e141-47de-8717-31bc09b1d2a1
  - b6b2b33d-e810-46de-ba80-93be89149086
  - b484f3ee-b20a-44b0-88b8-ad049b364999
  - 53972320-a7e2-468f-8b9a-2d44f518bb9f
  - 578c009d-1a91-42a0-9408-2b7daf4f71f2
  - a4a786ac-0772-4dbe-a2dc-afff30851eee
  - c6ec1e21-78f6-4fe5-9f16-98c2dc928794
  - 24f60c96-687f-47bf-b391-a973844e297a
  - 313c61e4-7c10-4881-bc1f-64272eb94321
  - 651970bc-066a-4047-9a4d-1ee743a6d1ec
  - 3489dbdf-a1a2-4150-87cc-0efbca9bab1b
  - be805519-498c-4c45-bfb1-38086e5e58b5
  - 52d1d6d1-6e0c-4d38-a562-daf39a78de5a
  - 11308533-c369-4430-8009-e54fc5e4dc11
  - 0da618c2-0245-402e-942e-186bd162745c
  - 81ccceba-bffe-4acf-adbe-2e310102e407
  - b65ed88b-96ef-4d2e-a5d1-9e6e16024e6a
  - 03f004ed-303d-4c41-94a7-5160f8f681e3
  - 911960cf-5f2a-4b6d-b0d8-5b18fd836421
  - 66db1abc-3c02-4dba-90ba-ce3f5edb16f7
  - 1d653409-be1e-43d5-91b6-9f12f25f5d98
  - 2cdcbdd3-c2fb-4f18-b4ee-9f985bc1e401
  - 0856a561-11d3-45f6-8fb0-83ca6394c1a3
  - 6a237221-1346-45f9-af91-4c5a43b4d692
  - d4c39539-b254-4502-bfae-2e8db100c4d0
  - 865c5c1b-4eb3-42d7-ba85-957f444f89bb
  - d1efd589-e6ef-4afb-ab23-0742f13ee1aa
  - fe3a027b-6118-4476-bc90-44eecb030001
  - da5fe460-6bb6-48c4-93e6-52b6975e04c3
  - 27282813-7996-4e57-8655-4c8957c4b7a5
  - 67b76aa4-839e-4472-a787-fdd8b6f9ae21
  - a419cd43-0ca4-41c7-81a4-b9d9a76a16e1
  - adfe74db-2339-47ab-bea1-fc76399f6568
  - cbc3821b-1c58-43ce-8071-29fac2182f86
  - a07a6340-36f2-402a-b007-9bf56f4525fb
  - c1b6a17d-a802-4919-ae73-c4d98ff62557
  - 6cd6b665-57a5-4bab-82d8-9f8f16d3a164
  - bc0b033d-e939-44d1-95f0-481324d02fe2
  - a847e95d-051e-4221-bad3-453322ff0acc
  - 58e680eb-0bb4-4b28-9ecc-ebe4c7f3c08e
  - ffa27a92-528c-413a-9ac2-812ef3be3a76
  - 88a7bf0a-15b8-4be9-a6ad-c17b98947956
  - 63813e50-f92c-42a2-931b-cb4749eb64a6
  - 283098cf-6f36-4318-958b-75856e13b0ca
  - 1eccfa68-bd38-46f4-a143-7fd7ef7a3962
  - 4b177fad-f1df-448f-a5a0-d2b8b213482a
  - 19a60bbc-ef5e-4f30-a562-69666941ea35
  - a772cf1c-1088-499d-91e4-70b4b0246a65
  - 7fa4835b-165e-4cc7-abad-b68e30092659
  - fe5ab759-12c3-45e0-94cb-a19c6a6355f9
  - b92282ce-692c-44f7-a5f7-332c404aa2b8
  - 05a6c96e-c2d0-4f76-9cec-2137a8bd1328
  - f40f1125-27a2-4c70-863d-418cdbd2b883
  - 818edfc8-7787-413c-a2b1-1127d3ce088b
  - 941ca830-3d85-4c20-bf7d-5922fb5cf3fc
  - 05171435-a5ce-40f2-89e4-2d6ddba835bd
  - c5c913e9-b839-4b78-bd26-521792e36096
  - ed032b70-3ccc-4201-9b09-5c07cc291707
  - e84d9f98-aed2-4fcc-99cc-b225a964cafd
  - 7b4b2403-99b3-480b-a87e-86abe7ff9d5a
  - aa056f8f-dbf8-4933-9ab8-9265b4dcffd4
  - e5874711-9b16-4b0c-88f8-fb3376638385
  - cfe25070-2ab4-4c0b-96ef-4b7909515d92
  - 3ca49cda-9bae-4334-a071-fee354dd11ca
  - 850654a4-7e51-4eee-82fc-388637f94eb5
  - b34fb894-bf29-43d4-9553-86988b15425f
  - 357ade8b-6edb-439b-a084-ded0bfde006e
  wofs_annual_summary:
  - 476156ce-ee6d-44ec-8eb6-d026a2d681da
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-33_2008-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-33_2008-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-33_2008-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-33_2008-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-33_2008-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-33_2008-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-33_2008-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-33_2008-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x9y-33_2008-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2008-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 00:03:59.723152Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
